Este sitio es propiedad de cookies de terceros.
Si usted continúa con nosotros, entendemos que acepta nuestro uso de cookies.

  • Este sitio usa cookies. Para continuar usando este sitio, debes aceptar nuestro uso de cookies. Más información.
Home

Gestor de plugins vacio

jaroprofe

Usuario
Fan de OpenSPA
#1
Tengo Abox Premium+ con Openspa 3.0 y al reinstalar la imagen me sale el gestor de plugins y extensiones vacío incluso justo después de instalar, por lo que no puedo poner ninguna extensión por básica q sea.
Lo instalo con el MAT con las particiones modificadas para poder meter la swap en un pen, pero como no puedo instalar ni el swap manager, esta funcionando sin swap.

Enviado desde mi EVA-L09 mediante Tapatalk
 

jaroprofe

Usuario
Fan de OpenSPA
#2
He probado con la versión 5.0.005 y me pasa lo mismo, además he modificado las particiones con el mat para volver a incluir la swap en la dom y nada

Enviado desde mi EVA-L09 mediante Tapatalk
 

jaroprofe

Usuario
Fan de OpenSPA
#4
Puede ser este el motivo, la solución q da aquí, para por acceder a las descargas de openspa y si no tienes instalado ese módulo, difícilmente puedes instalar el fix q cambia la dirección de las descargas

Enviado desde mi EVA-L09 mediante Tapatalk
 

evox

OpenSpa Team
Miembro del equipo
#5
Puede ser este el motivo, la solución q da aquí, para por acceder a las descargas de openspa y si no tienes instalado ese módulo, difícilmente puedes instalar el fix q cambia la dirección de las descargas

Enviado desde mi EVA-L09 mediante Tapatalk
Las descargas openspa viene de serie en todas las imagenes.

Salu2.
 

evox

OpenSpa Team
Miembro del equipo
#7
Vuelve a instalarlo, reinicia gui, y ejecuta por telnet
opkg update
y vuelve a probar.

Salu2.
 
Última edición:

evox

OpenSpa Team
Miembro del equipo
#9
Joer perdona compi estoy con otra cosa y se em ha ido la olla, es
opkg update

Salu2.
 

evox

OpenSpa Team
Miembro del equipo
#11
Mira haber si el problema es que coloca la url como http en lugar de https, entra por ftp y ves a la ruta /etc/opkg hay veras varios archivos .conf los editas y en tres de ellos veras la url de los feed comprueba ke el comienzo es asi en todos.
Código:
https://openspa.webhop.info/feeds/
Si estan mal las cambias y despues haces opkg update por telnet, si no es este el problema ya no se que mas decirte porque los feeds estan en su sitio.

Salu2.
 

morser

OpenSpa Team
Miembro del equipo
#13
Lo he cambiado y nada.



De todas formas, esto tambien me pasa con la 5.0.005 y según el post del fix no deberia
Pues tienes un problema. Acabo de poner esta direccione en el navegador:

https://openspa.webhop.info/feeds/3.0/azboxhd/mips32el/Packages.gz

Que es una de las que te intenta bajar y me funciona sin problemas. Prueba a ponerla en el navegador, si no te va la descarga del archivo es que lo tienes capado por tu proveedor de internet. Si en el navegador te va comprueba tu conexion a internet en el deco.
 

jaroprofe

Usuario
Fan de OpenSPA
#14
Pues tienes un problema. Acabo de poner esta direccione en el navegador:

https://openspa.webhop.info/feeds/3.0/azboxhd/mips32el/Packages.gz

Que es una de las que te intenta bajar y me funciona sin problemas. Prueba a ponerla en el navegador, si no te va la descarga del archivo es que lo tienes capado por tu proveedor de internet. Si en el navegador te va comprueba tu conexion a internet en el deco.
Problemas en mi red no tengo, como puedes ver desde el móvil me descargo el archivo sin problemas

Además, el deco no parece tener ningún problema de conexión, además funciona la parte del abono perfectamente

Pero, como puedes comprobar, aún habiendo hecho lo q se recomienda seguimos igual.

Necesito descargarme principalmente el rampeador de teclas del mando a distancia, el gestor de copias de seguridad y el gestor de archivos, por lo q pregunto si ha forma de descargarse lo fuera del deco.
Gracias.

Enviado desde mi EVA-L09 mediante Tapatalk
 

morser

OpenSpa Team
Miembro del equipo
#15
Me parece que el problema lo tienes en el wget, al cambiar la web y meterle proteccion https el wget antiguo que venia con el busybox dejo de funcionar. Mira a ver si te deja instalar el wget nuevo tecleando por telnet opkg install wget.

Si esto funciona, luego ya te deberia de ir el opkg update, etc.